<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/understanding.png" /></div>

    <section class="container">


      <h1 class="title center">Understanding / Ease of Use of the System</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">In Autonomous Driving</h2>

      <p>
      <ul>
        <li>Represents the passengers' understanding and perceived ease of use of the autonomous vehicle's system.</li>
        <li>
          Transparency and communication in autonomous driving are important. Studies have shown that the user's
          understanding of the system decreases with higher autonomy [1].
        </li>
        <li>Different feedback modalities can be used to increase the system's understanding/ease of use - see <a
            href="feedback-modality-cards.html">Feedback Modality Cards</a>.</li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">Understanding / Ease of Use Definition</h2>

      <ul>
        <li>
          Ease of use is a fundamental concept of good usability, which includes all UX components that have to do with
          how simple it is for consumers to learn and find content, and accomplish more with a design or product [2].
        </li>
        <li>Making a design easy to understand and use directly benefits the usability and UX.</li>
        <li>The Interaction Design Foundation has a set of questions that can help you to design for understanding and
          ease of use [2]:
          <ul>
            <li><b class="highlight">Where would they use this product?</b> – e.g., at home</li>
            <li><b class="highlight">How would they use it?</b> – e.g., on a smartphone</li>
            <li><b class="highlight">What would prompt them to use it?</b> – e.g., needing to book travel tickets</li>
            <li><b class="highlight">What would they expect to find as they move through a process?</b> – e.g., a
              shopping cart</li>
            <li><b class="highlight">What’s going on around them while they use it?</b>– e.g., are they moving around,
              possibly stressed?</li>
            <li><b class="highlight">What obstacles might keep them from using it?</b> – e.g., signal strength issues,
              other parties must act first.</li>
            <li><b class="highlight">What could motivate them to pick your product over a competitor’s?</b> – E.g., they
              can wear your fitness app and scan food product barcodes with a smartphone.
            </li>
          </ul>
        </li>
      </ul>



      <div class="divider"></div>


      <h2 class="center">Evaluating the Understanding / Ease of Use</h2>


      <div class="row">
        <div class="column center">
          <a href="evaluation-understanding.html" class="highlight">Quantitative Evaluation of Understanding / Ease of Use</a>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-ucd.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-safety.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Hewitt, Charlie, et al. "Assessing public perception of self-driving cars: The autonomous
        vehicle acceptance model." Proceedings of the 24th international conference on intelligent user interfaces.
        2019.</p>
      <p class="source">[2] - Interaction Design Foundation. "What is Ease of Use?" URL:
        https://www.interaction-design.org/literature/topics/ease-of-use [Accessed October 2022].</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>